/*Pagination*/

.pagination {
	margin:0 auto;
	width:150px;
}

.pagination li {
	float:left;
	margin:0 3px;
	list-style:none;
	
}

.pagination li a {
	display:block;
	width:15px;
	height:15px;
	background-image:url(../images/pagination.jpg);
	background-position:0 0;
	float:left;
	overflow:hidden;
	font-size:0px;
	border:0px;
}

.pagination li.current a {
	background-image:url(../images/pagination-over.jpg);
	background-position:0 0;
	font-size:0px;
	border:0px;
}

/*Next/prev buttons*/

#slides { 
	width:948px; 
	height:192px;
	float:left;
	overflow:hidden;
}

#slides .slides_container {
	width:948px; 
	height:192px;
	float:left;
	display:block;
	overflow:hidden;
	padding:0px 0px 0px 0px;
	margin:0;
  }

#slides .next,#slides .prev {
	display:block;
	z-index:-101;
	float:left;
	margin:0px;
}

.slide { 
	width:948px; 
	height:192px; 
	overflow:hidden; 
	float:left; 
	margin:0; 
	padding:0; 
	text-align:center; 
	z-index:0;
}
.d_slider { z-index:1; }